@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.CHsQdV:before {
  content: "\e000";
}
.BYgFfJHEJT:before {
  content: "\e001";
}
.SZIZgHfq7HK:before {
  content: "\e002";
}
.oHKejlv:before {
  content: "\e003";
}
.LrXwEIOscZq:before {
  content: "\e004";
}
.w3UaXcE:before {
  content: "\e005";
}
.aKfPV9v9W8:before {
  content: "\e006";
}
.fTQG9i:before {
  content: "\e007";
}
.AP68w5BB8B:before {
  content: "\e008";
}
.lGMgnO:before {
  content: "\e009";
}
.U9jUCT:before {
  content: "\e00a";
}
.sKqghWaJzu:before {
  content: "\e00b";
}
.ik595PSO:before {
  content: "\e00c";
}
.bfE8hRG:before {
  content: "\e00d";
}
.VGaXQOZNx:before {
  content: "\e00e";
}
.bBoVUDwiB0n:before {
  content: "\e00f";
}
.CXdfZJy:before {
  content: "\e010";
}
.eHLiJZdBwVe:before {
  content: "\e011";
}
.lWzzEvjs:before {
  content: "\e012";
}
.Q6FtIAT:before {
  content: "\e013";
}
.fDeotqOR:before {
  content: "\e014";
}
.w9zQJScgjw6:before {
  content: "\e015";
}
.pUa1VN:before {
  content: "\e016";
}
.VsDx7yulZm:before {
  content: "\e017";
}
.FximUjE3ks3:before {
  content: "\e018";
}
.pMTrvoyB:before {
  content: "\e019";
}
.SAFltA:before {
  content: "\e01a";
}
.ychX5sFXqLr:before {
  content: "\e01b";
}
.eW5soGeP:before {
  content: "\e01c";
}
.KfWFaQQtX:before {
  content: "\e01d";
}
.HroXx8jK5YJ:before {
  content: "\e01e";
}
.RafG7QnFD7:before {
  content: "\e01f";
}
.o18Bn18rDkU:before {
  content: "\e020";
}
.pCLQBc6:before {
  content: "\e021";
}
.xMtUh7c:before {
  content: "\e022";
}
.Q25GmsZd:before {
  content: "\e023";
}
.c3BEXBff:before {
  content: "\e024";
}
.zVbUkxAED:before {
  content: "\e025";
}
.EmxPNi9:before {
  content: "\e026";
}
.HubaM2FcIB:before {
  content: "\e027";
}
.LGE1OF:before {
  content: "\e028";
}
.CE7Vgwf:before {
  content: "\e029";
}
.qhPwvDU:before {
  content: "\e02a";
}
.d5F1B2f6KvI:before {
  content: "\e02b";
}
.ec4fePhB6U7:before {
  content: "\e02c";
}
.TitHayt1On:before {
  content: "\e02d";
}
.wBXCIcDbf8h:before {
  content: "\e02e";
}
.XDvpba:before {
  content: "\e02f";
}
.Bt2qZVwV:before {
  content: "\e030";
}
.PLNFh1aVI:before {
  content: "\e031";
}
.CRj6AIM4w:before {
  content: "\e032";
}
.TzVrEyttRR4:before {
  content: "\e033";
}
.u7utay6TJ:before {
  content: "\e034";
}
.LufeSuriw:before {
  content: "\e035";
}
.AEGbParY:before {
  content: "\e036";
}
.LnzamwgB:before {
  content: "\e037";
}
.gtRWWZM:before {
  content: "\e038";
}
.JjC8GE:before {
  content: "\e039";
}
.dGWFhhCPLeb:before {
  content: "\e03a";
}
.H7HJAO0OJ6:before {
  content: "\e03b";
}
.oJqrzWb:before {
  content: "\e03c";
}
.YYfRQQm0Dno:before {
  content: "\e03d";
}
.G7faN94da1:before {
  content: "\e03e";
}
.WCAbHuaOE:before {
  content: "\e03f";
}
.KiTV13V:before {
  content: "\e040";
}
.ptqVfWc:before {
  content: "\e041";
}
.bdPf8Yns4Ju:before {
  content: "\e042";
}
.dkJFTXV5Fuq:before {
  content: "\e043";
}
.nnh6VG3QR2:before {
  content: "\e044";
}
.kg1T024YPC:before {
  content: "\e045";
}
.Mi0TgiGEh:before {
  content: "\e046";
}
.SV783E7Ua:before {
  content: "\e047";
}
.LxcLkGmZ:before {
  content: "\e048";
}
.dAjVNgG:before {
  content: "\e049";
}
.tqYhqEp1:before {
  content: "\e04a";
}
.tq2W9A:before {
  content: "\e04b";
}
.g973HQaBqL9:before {
  content: "\e04c";
}
.jKFz21xv7:before {
  content: "\e04d";
}
.tUoCgbgPPlo:before {
  content: "\e04e";
}
.woj5Qdm:before {
  content: "\e04f";
}
.hGxjay1eUi:before {
  content: "\e050";
}
.wL3rUcecgc:before {
  content: "\e051";
}
.msjoGZ0v2SY:before {
  content: "\e052";
}
.gLskQ89Me2m:before {
  content: "\e053";
}
.v6lPEzBc:before {
  content: "\e054";
}
.iQHSQn:before {
  content: "\e055";
}
.YG1IrdOw:before {
  content: "\e056";
}
.GoJ2P5oFD4:before {
  content: "\e057";
}
.lkz33KF:before {
  content: "\e058";
}
.IstjGgW:before {
  content: "\e059";
}
.rwXI1XJzMKC:before {
  content: "\e05a";
}
.IUmhHVtNPbF:before {
  content: "\e05b";
}
.O9qLtcM:before {
  content: "\e05c";
}
.RGsZ2iR7HI9:before {
  content: "\e05d";
}
.Epg02H:before {
  content: "\e05e";
}
.ZHm0U6l0qmr:before {
  content: "\e05f";
}
.hpvaRi:before {
  content: "\e060";
}
.Tua8tYhY:before {
  content: "\e061";
}
.cYhSdeqqX:before {
  content: "\e062";
}
.Vcn8CM:before {
  content: "\e063";
}
.yCYacNaZ8cO:before {
  content: "\e064";
}
.PpjnO8Z:before {
  content: "\e065";
}
.YKhyaw1zfI:before {
  content: "\e066";
}
.Nq3hPJPO:before {
  content: "\e067";
}
.l7AV19QsOt:before {
  content: "\e068";
}
.B8dWkk:before {
  content: "\e069";
}
.Wh1soF5UDw0:before {
  content: "\e06a";
}
.ixK1w7FQ:before {
  content: "\e06b";
}
.Izwbzx3:before {
  content: "\e06c";
}
.gsnyhAf8P:before {
  content: "\e06d";
}
.ntUGVcL:before {
  content: "\e06e";
}
.Mdajkq7:before {
  content: "\e06f";
}
.fOjeyXgypf:before {
  content: "\e070";
}
.UTSqDHG:before {
  content: "\e071";
}
.XGXVdgtO:before {
  content: "\e072";
}
.fJbgVpx:before {
  content: "\e073";
}
.Bzzq2Z17I6m:before {
  content: "\e074";
}
.PGQkwuAz:before {
  content: "\e075";
}
.vWJEQf:before {
  content: "\e076";
}
.aV8CPcwwD:before {
  content: "\e077";
}
.bIrDozV56x:before {
  content: "\e078";
}
.rOfzLCg0:before {
  content: "\e079";
}
.LkdMbbhI8M:before {
  content: "\e07a";
}
.hcb8aOgU4qD:before {
  content: "\e07b";
}
.GUwZDeI:before {
  content: "\e07c";
}
.Z8qFpNA6Yve:before {
  content: "\e07d";
}
.mmhIOPcmX7:before {
  content: "\e07e";
}
.FPxZd4MH:before {
  content: "\e07f";
}
.HdLbqQATN:before {
  content: "\e080";
}
.tfHWRoAPBN:before {
  content: "\e081";
}
.aL21LCLnR:before {
  content: "\e082";
}
.cFQgtnc4:before {
  content: "\e083";
}
.tvmw2JdXF:before {
  content: "\e084";
}
.sZjomoD:before {
  content: "\e085";
}
.QeY3r2M:before {
  content: "\e086";
}
.xgqGRHJNR:before {
  content: "\e087";
}
.J25SjV3D:before {
  content: "\e088";
}
.U5dnUwzs6fl:before {
  content: "\e089";
}
.spYrh34HUYr:before {
  content: "\e08a";
}
.tjMx3MIyX:before {
  content: "\e08b";
}
.Nw4kNw3:before {
  content: "\e08c";
}
.roW4wCJL6HU:before {
  content: "\e08d";
}
.ON7ir5k7:before {
  content: "\e08e";
}
.M8glcDoc0aR:before {
  content: "\e08f";
}
.nowy5oQOT:before {
  content: "\e090";
}
.QnUhu2:before {
  content: "\e091";
}
.eI8a2FU:before {
  content: "\e092";
}
.FUb3B2Y7SM:before {
  content: "\e093";
}
.uuHKf7N:before {
  content: "\e094";
}
.q9W9Wb:before {
  content: "\e095";
}
.yCP22okPAMo:before {
  content: "\e096";
}
.pSgoNL:before {
  content: "\e097";
}
.ZZJVuc6R:before {
  content: "\e098";
}
.uzLTM6eEn7:before {
  content: "\e099";
}
.yYzheFHK:before {
  content: "\e09a";
}
.n5NLD1Rh:before {
  content: "\e09b";
}
.r07MfS1kCu:before {
  content: "\e09c";
}
.KrfRB3:before {
  content: "\e09d";
}
.rcNYntgAHY:before {
  content: "\e09e";
}
.geNp3rCGK9:before {
  content: "\e09f";
}
.qbfeFu:before {
  content: "\e0a0";
}
.LhxQRg:before {
  content: "\e0a1";
}
.QyYv1l:before {
  content: "\e0a2";
}
.nNL6yL:before {
  content: "\e0a3";
}
.TBOUMkk:before {
  content: "\e0a4";
}
.Ids5F2Ch:before {
  content: "\e0a5";
}
.wloSUO9T:before {
  content: "\e0a6";
}
.H9bDNfZi:before {
  content: "\e0a7";
}
.j9lHi2c:before {
  content: "\e0a8";
}
.qY3IrZK:before {
  content: "\e0a9";
}
.lZ4HLqa:before {
  content: "\e0aa";
}
.kZBFDFH:before {
  content: "\e0ab";
}
.j154KMJyum:before {
  content: "\e901";
}
.Fo8pWnvLG:before {
  content: "\e902";
}
.ax1N0AcL:before {
  content: "\e903";
}
.tpSSTgRPL:before {
  content: "\e904";
}
.zhZqOdCd0jc:before {
  content: "\e905";
}
.LUemJMGa:before {
  content: "\e906";
}
.sDWTtcRXs:before {
  content: "\e907";
}
.ieN6IDCoft:before {
  content: "\e908";
}
.VjiRsA:before {
  content: "\e909";
}
.zJcRUp:before {
  content: "\e90a";
}
.H8VfdECX:before {
  content: "\e90b";
}
.hIQrMhc:before {
  content: "\e90c";
}
.PkL2FJ:before {
  content: "\e90d";
}
.I2hPrvK:before {
  content: "\e90e";
}
.wW8msWM1dha:before {
  content: "\e90f";
}
.luAEPZ0zC5:before {
  content: "\e910";
}
.Uoo9Y1xc:before {
  content: "\e911";
}
.LFcRLF9XMA:before {
  content: "\e912";
}
.R6O08eW:before {
  content: "\e913";
}
.BBji6Fat6p1:before {
  content: "\e914";
}
.MOmPrb71xn9:before {
  content: "\e915";
}
.I1wesBTBM:before {
  content: "\e916";
}
.xCFbzB:before {
  content: "\e917";
}
.GVRNLsXcn:before {
  content: "\e918";
}
.n7bf204:before {
  content: "\e919";
}
.JCiDJeye3:before {
  content: "\e91a";
}
.fNDB65JCUj:before {
  content: "\e91b";
}
.SfjUTlbIUQW:before {
  content: "\e91c";
}
.MLZcHVU:before {
  content: "\e91d";
}
.CfEXSFm:before {
  content: "\e91e";
}
.FR3TYp7Trh:before {
  content: "\e91f";
}
.d3B6bdSsb4:before {
  content: "\e920";
}
.yDmt8nq0Q:before {
  content: "\e921";
}
.yCgU8ngP0Q4:before {
  content: "\e922";
}
.ZLFYAIYx:before {
  content: "\e923";
}
.pb9bo45zidv:before {
  content: "\e924";
}
.unJ4Hlm:before {
  content: "\e925";
}
.uS9FD3Osxwt:before {
  content: "\e926";
}
.I6cHEyBm:before {
  content: "\e927";
}
.K1Zwr77GfNX:before {
  content: "\e928";
}
.G9DS3a2MhQ:before {
  content: "\e929";
}
.tQb9fgBV:before {
  content: "\e92a";
}
.XKrdUH:before {
  content: "\e92b";
}
.wJmeOOI:before {
  content: "\e92c";
}
.knRPrGLrBfN:before {
  content: "\e92d";
}
.DPiFCiC:before {
  content: "\e92e";
}
.fgxjENi:before {
  content: "\e92f";
}
.ckGWeaV:before {
  content: "\e930";
}
.tOebeN72:before {
  content: "\e931";
}
.at3f6cW:before {
  content: "\e932";
}
.y4rCc8:before {
  content: "\e933";
}
.AMhGokfh:before {
  content: "\e934";
}
.Um1d5VG:before {
  content: "\e935";
}
.T9cWGnVddw7:before {
  content: "\e936";
}
.LJ8Umn3e30:before {
  content: "\e937";
}
.IdrtSjgbyMg:before {
  content: "\e938";
}
.WwGS3uOUjyO:before {
  content: "\e939";
}
.DhDUqGv8Owr:before {
  content: "\e93a";
}
.isiqucqSuH:before {
  content: "\e93b";
}
.reLmrBaILb:before {
  content: "\e93c";
}
.fEygbI:before {
  content: "\e93d";
}
.Yjsu2e:before {
  content: "\e93e";
}
.E4walxXjB7:before {
  content: "\e93f";
}
.pX3xRr:before {
  content: "\e940";
}
.pKvA2WP:before {
  content: "\e941";
}
.jPW4qr:before {
  content: "\e942";
}
.ahuidh3HR4g:before {
  content: "\e943";
}
.WmVJA16rXN:before {
  content: "\e944";
}
.ZVU9I4:before {
  content: "\e945";
}
.qM3ditDibC:before {
  content: "\e946";
}
.i3ItFCgKAKF:before {
  content: "\e947";
}
.X6KYF0U5pc:before {
  content: "\e948";
}
.pAhgjXqutCo:before {
  content: "\e949";
}
.l5dE7g:before {
  content: "\e94a";
}
.gj7y4Exf:before {
  content: "\e94b";
}
.VGfgs4:before {
  content: "\e94c";
}
.Ky6Sbl0qI:before {
  content: "\e94d";
}
.CqF3FQfk2J:before {
  content: "\e94e";
}
.l41e7WmTa:before {
  content: "\e94f";
}
.ZKUVhsGtl:before {
  content: "\e950";
}
.qMjceR40z4:before {
  content: "\e951";
}
.He3gzTZJjD:before {
  content: "\e952";
}
.XgV6d3pGAD:before {
  content: "\e953";
}
.cbaNWg:before {
  content: "\e954";
}
.pEOj68:before {
  content: "\e955";
}
.fLRf3vQ9pwT:before {
  content: "\e956";
}
.x6VwPI:before {
  content: "\e957";
}
.B6I3YyZ:before {
  content: "\e958";
}
.h6fZ6N:before {
  content: "\e959";
}
.XcN5yvoVqY1:before {
  content: "\e95a";
}
.sgewFSacVmH:before {
  content: "\e95b";
}
.RdAWinx:before {
  content: "\e95c";
}
.NsfdIVg8:before {
  content: "\e95d";
}
.DcAX3awgnb:before {
  content: "\e95e";
}
.GJ3aI6:before {
  content: "\e95f";
}
.w8DCD9:before {
  content: "\e960";
}
.m7qdPS:before {
  content: "\e961";
}
.vPDJaqA:before {
  content: "\e962";
}
.CCjm5Wg:before {
  content: "\e963";
}
.mVvGfbN:before {
  content: "\e964";
}
.mmpApDuf9:before {
  content: "\e965";
}
.mYuYq4DhnoI:before {
  content: "\e966";
}
.SWCmH64:before {
  content: "\e967";
}
.NJQfrwJhDBP:before {
  content: "\e968";
}
.z3hSBfZQma:before {
  content: "\e969";
}
.CKBdXwkV:before {
  content: "\e96a";
}
.o24KhF42:before {
  content: "\e96b";
}
.cvSh2F2q:before {
  content: "\e96c";
}
.oGdoBk9:before {
  content: "\e96d";
}
.Oac7CpzUGS8:before {
  content: "\e96e";
}
.uPNND9Pd:before {
  content: "\e96f";
}
.PY8v4IgK1:before {
  content: "\e970";
}
.naBIzUT:before {
  content: "\e971";
}
.KxvEVnA:before {
  content: "\e972";
}
.RjRkOz5J:before {
  content: "\e973";
}
.SGMMgh:before {
  content: "\e974";
}
.XFsofaMclna:before {
  content: "\e975";
}
.bFj7oCr:before {
  content: "\e976";
}
.NQzhY6rkzfj:before {
  content: "\e977";
}
.g7GRrgws0S:before {
  content: "\e978";
}
.EKgVD5XlvHt:before {
  content: "\e979";
}
.OecgFU3:before {
  content: "\e97a";
}
.SDMjlNQzU:before {
  content: "\e97b";
}
.gtI3TMyND:before {
  content: "\e97c";
}
.Gf3PMaa:before {
  content: "\e97d";
}
.vmbOCG:before {
  content: "\e97e";
}
.MezHny6USC:before {
  content: "\e97f";
}
